बोली

प्रायोजक NUMXD v3 के साथ स्वचालित रूप से सक्षम नहीं हैं। मुझे P4D खोलते समय एक त्रुटि संदेश मिलता है

नए रीजेंटेक्स XXD v3 के उपयोगकर्ता: Scenery.cfg से UTF-4LE में एक वर्णसेट परिवर्तन के बाद ऑटो-इंस्टॉलर्स स्वचालित रूप से आपकी दृश्यता को सक्षम नहीं कर सकते

अस्थायी समाधान: फ़ोल्डर C: \ ProgramData \ Lockheed Martin \ Prep3D v4 खोलें, फिर Notepad के साथ फ़ाइल Scenery.cfg खोलें, फ़ाइल- इस रूप में सहेजें ... विंडो में जो एन्कोडिंग फ़ील्ड में UTF-8 को खोलता है (छवि देखें) नीचे) और सहेजें पर क्लिक करें

दृश्यावली और वॉयला को फिर से स्थापित करें
प्रत्येक दृश्यावली स्थापना के लिए इस फिक्स को दोहराया जाना चाहिए क्योंकि प्रत्येक उद्घाटन के बाद P3D UTF-16LE में Scenery.cfg फ़ाइल को फिर से सहेजता है।

सितंबर 6 के बाद जोड़े गए स्नेरियां, 2017 इस समस्या से प्रभावित नहीं हैं।

हम प्रत्येक दृश्य के स्वचालित इंस्टॉलर को अपडेट कर रहे हैं, समस्या जल्द ठीक हो जाएगी, लेकिन कुछ समय लगता है।

P3Dv4Fix
गुरुवार सितंबर 07 पर by rikoooo
क्या ये सहायक था?
बोली